Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 18:04:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C abdulsalim                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  abdulsalim Bot:  Hi Abdulsalim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9567548489 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:49 PM, 27th Apr                     abdulsalim                    Ok           09:50 PM, 27th Apr                   Abdulqader                   Hi Abdulsalim thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:53 PM, 27th Apr                     abdulsalim                    I didn’t receive my order           09:54 PM, 27th Apr                     abdulsalim                    It’s been three working days and order still under process           09:54 PM, 27th Apr                     abdulsalim                    I purchased for eid function           09:54 PM, 27th Apr                     abdulsalim                    Seems the delivery process is very bad and delayed           09:55 PM, 27th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:57 PM, 27th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:57 PM, 27th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           10:00 PM, 27th Apr                     abdulsalim                    No           10:02 PM, 27th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4270677